PLGSPA(3)

NAME
plgspa - Get current subpage parameters

SYNOPSIS
plgspa(xmin, xmax, ymin, ymax)

DESCRIPTION

Gets the size of the current subpage in millimeters measured from the bottom left hand corner of the output device page or screen. Can be used in conjunction with plsvpa(3) for setting the size of a viewport in absolute coordinates (millimeters).

Redacted form: plgspa(xmin, xmax, ymin, ymax)

This function is used in example 23.

ARGUMENTS

xmin (PLFLT_NC_SCALAR(3), output)
    Returned value of the position of the left hand edge of the subpage in millimeters.

xmax (PLFLT_NC_SCALAR(3), output)
    Returned value of the position of the right hand edge of the subpage in millimeters.

ymin (PLFLT_NC_SCALAR(3), output)
    Returned value of the position of the bottom edge of the subpage in millimeters.

ymax (PLFLT_NC_SCALAR(3), output)
    Returned value of the position of the top edge of the subpage in millimeters.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.